{% extends "base.html" %}

{% block head %} 
<title>Login</title>
{% endblock %}

{% block body %} 
    <form method="POST">
        <h3 align="center">Login</h3>
        <div class="form-group">
            <label for="email">Email</label>
            <input type="email" class="form-control" id="email" name="email" placeholder="Enter email">
        </div>
        <div class="form-group">
            <label for="password">Password</label>
            <input type="password" class="form-control" id="password" name="password" placeholder="Enter password">
        </div>
        <br>
        <button type="submit" class="btn btn-primary">Login</button>
    </form>
{% endblock %}